body, table, input, textarea, li, ul, dl, a, select, option {
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px;
	scrollbar-arrow-color: #707070; 
	scrollbar-face-color: #eaeaea; 
	scrollbar-track-color: #f1f1f1; 
	scrollbar-highlight-color: #ffffff; 
	scrollbar-3dlight-color: #707070; 
	scrollbar-shadow-color: #707070; 
	scrollbar-darkshadow-color: #ffffff; 
}

body {
	overflow-y: scroll !important;
	background-color: #FFFFFF;
	background-image: url(images/bg.gif);
}

.forum_post { 
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
.forum_post_out {
	border-right: 1px solid #000000; 
	border-left: 1px solid #000000; 
	border-bottom: 1px solid #000000;
}

.all_bg {
	background-color: #FF66CC;
	border-right: 1px solid #000000; 
	border-left: 1px solid #000000; 
}
.all_bg_top {
	background-color: #FF66CC;
	border-top: 1px solid #000000;  
}
.all_bg_bottom1 {
	background-color: #FF66CC;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}
.all_bg_bottom2,
.all_bg_bottom2 a,
.all_bg_bottom2 a:hover {
	background-color: #000000;
	border-bottom: 1px solid #000000;
	text-decoration: none;
	color: #FFFFFF;
}

.bubble_top {
	background-color: #000000;
	font-weight: bold;
	color: #FFFFFF;
	text-align:center;
	height:20px;
}

.main_menu,
.main_menu a,
.main_menu a:hover {
	background-color: #000000;
	font-weight: bold;
	color: #FFFFFF;
	text-align:center;
	text-decoration: none;
	font-size: 12px;
	cursor: pointer;
}
.main_menu_a {
	border-right: 1px solid #000000; 
	border-left: 1px solid #000000;
}
.main_menu_a,
.main_menu_a a,
.main_menu_a a:hover {
	background-color: #FF66CC;
	font-weight: bold;
	color: #FFFFFF;
	text-align:center;
	text-decoration: none;
	font-size: 12px;
}
.main_back {
	background-color: #000000;
}
.main_menu_out {
	background-color: #FF66CC;
	padding-bottom: 5px;
}

.left_menu_separator {
	background-color: #000000;
}
.left_menu,
.left_menu a,
.left_menu a:hover {
	background-color: #000000;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.left_menu_a,
.left_menu_a a,
.left_menu_a a:hover {
	background-color: #FF66CC;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.menu_a_block {
	display:block; 
	width:100%;
	padding-top: 3px;
	padding-bottom: 3px;
}

.kontolink,
.kontolink a
.kontolink a:hover {
	color: #000000; 
	text-decoration: none;
	font-size:12px;
}

.se_table {
	
	border-right: 1px solid #000000; 
	border-left: 1px solid #000000; 
	background-color: #FFFFFF;
	vertical-align:top;
	height:775px;
}

.center_table {
	background-color: #FFFFFF;
	vertical-align:top;
	height:500px;
}

.center_td {
border-bottom: 1px solid #000000; 
	background-color: #FFFFFF;
	height:670px;
}
.main_page {
	background-color: #FF66CC;
	height:670px;
}


table.news_list,
table.events_list {
	background-image: url('https://www.iha.ee/images/1x3_red.png');
	background-repeat: repeat-y;
	background-position: center;
	width: 100%;
}

table.main_news_list td,
table.news_list td,
table.events_list td  {
	width: 50%;
	background-image: url('https://www.iha.ee/images/3x1_red.png');
	background-repeat: repeat-x;
	background-position: bottom;
	vertical-align: top;
	padding: 4px;
}

table.main_news_list img,
table.news_list img,
table.events_list img {
	float: left;
	margin-right: 5px;
/* 	vertical-align: top; */
}

.news_time_text,
.events_time_text  {
	font-size: 9px;
	color: #999999;
	font-style: italic;
}

.events_comment_link a,
.news_comment_link a,
.videos_comment_link a {
	color: #444444;
	font-weight: bold;
	text-decoration: none;
}
.events_comment_link a:hover,
.news_comment_link a:hover,
.videos_comment_link a:hover {
	color: #FF0000;
}	

.news_header_show,
.events_header_show {
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}

.news_header_list a,
.events_header_list a {
	color: #990000;
	font-size: 12px;
	font-weight: bold;
}
.news_header_list a:hover,
.events_header_list a:hover {
	text-decoration: none;
	color: #FF0000;
}	

.main_news_hint, 
.main_news_hint a, 
.main_ihalist_more a, 
.main_news_more_lnk a {
	color: #990000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

.main_news_hint a:hover,
.main_ihalist_more a:hover,
.main_news_more_lnk a:hover {
	color: #FF0000;
}

.news_text a,
.events_text a {
	color: #DD0000;
	text-decoration: none;
}
.news_text a:hover,
.events_text a:hover {
	color: #333333;	
}

.pic_show {
	background-color: #FFFFFF;
}
.vid_show {
	background-color: #FFFFFF;
}
.member {
	background-color: #FFFFFF;
}

.gallup_head {
	font-weight: bold; 
}
.gallup_sel,
.gallup_sel a,
.gallup_sel a:hover {
	font-style: italic; 
	color: #000000;
}

.vote_percent {
	background-color: blue;
}

.FourBorder_b {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000; 
	border-right: 1px solid #000000; 
	border-left: 1px solid #000000;
	background-color: #FFFFFF;
}

.online_box {
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000; 
	border-right: 1px solid #000000; 
	border-left: 1px solid #000000;
}

.gray1_bg {
	background: #808080;
	
}
.gray2_bg {
	background: #CECECE;
}

.inmail_td {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc; 
	border-right: 1px solid #cccccc; 
	border-left: 1px solid #cccccc; 
}
.inmail_colored_0 {
	background-color: #FCE9E9;
}
.inmail_colored_1 {
	background-color: #EEEEEE;
}

.cont_table {
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc; 
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
.in_table {
	border-bottom: 1px solid #000000; 
	border-right: 1px solid #000000; 
	border-left: 1px solid #000000; 
}

.m_data_l,
.m_data_lisa {
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #CCCCCC;
	text-align:right;
}
.m_data_l {
	padding-right: 5px;
}

.m_data_c {
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #CCCCCC;
	padding-left: 5px;
	text-align:center;
}
.m_data_r {
	padding-top: 1px;
	padding-bottom: 1px;
	background-color: #CCCCCC;
	padding-left: 5px;
	text-align:left;
}
.border_l_t {
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
}
.pointed {
	border-right: 1px solid #000000; 
	background-color: #FFFFFF;
}
.pointed a,
.pointed a:hover {
	color: #000000;
	font-weight: bold;
}
.n_pointed {
	border-bottom: 1px solid #000000; 
	border-right: 1px solid #000000; 
}
.n_pointed a,
.n_pointed a:hover {
	color: #000000;
	font-weight: normal;
}
.n_pointed_p {
	background-color: #FF66CC;
	border-bottom: 1px solid #000000; 
	font-weight: normal;
}
.pointed_alone {
	font-weight: bold;
	color: #000000;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000; 
}
.pointed_m_data {
	border-right: 1px solid #000000; 
	font-weight: bold;
	background-color: #CCCCCC;
}

.in_td_l {
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	padding-left: 5px;
}

.in_td_lb {
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-left: 5px;
}

.in_td_t1 {
	border-right: 1px solid #cccccc;
	padding-right: 5px;
	text-align:right;
	padding-bottom: 3px;
}

.in_td_t2 {
	padding-left: 5px;
	text-align:left;
	padding-bottom: 3px;
}

.in_td_k {
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	padding-right: 5px;
	text-align:right;
	padding-top: 3px;
	padding-bottom: 3px;
}

.in_td_r {
	border-top: 1px solid #cccccc;
	padding-left: 5px;
	text-align:left;
	padding-top: 3px;
	padding-bottom: 3px;
}
.in_td_rb {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	padding-left: 5px;
	text-align:left;
	padding-top: 3px;
	padding-bottom: 3px;
}

.input,
.postcode {
	font-size:9px; 
	color: #657378; 
	font-weight: normal; 
	background: #ffffff; 
	border-bottom: 1px solid #cccccc; 
	border-right: 1px solid #cccccc; 
	border-left: 1px solid #cccccc; 
	border-top: 1px solid #cccccc;
}
.input {
	width:193px;
}

.Select {
	font-size:9px; 
	color: #657378; 
	font-weight: normal; 
	background: #ffffff; 
	width:193px;
}

.rate_td {
	border-bottom: 1px solid #cccccc; 
	border-right: 1px solid #cccccc; 
	border-left: 1px solid #cccccc; 
	border-top: 1px solid #cccccc;
}
.rate_td_10 {
	border-bottom: 1px solid #cccccc; 
	border-right: 1px solid #cccccc; 
	border-left: 1px solid #cccccc; 
	padding:5px; 
	background-color:#FEF8F8;
}

.left_side {
	background: #000000;
}

.r_border {
	border-right: 1px solid #000000;
}

.right_side {
	border-left: 1px solid #000000;
}

.infotext {
	text-align:justify; 
}

.txt14bold {
	font-weight: bold;
	font-size:14px;
}
.txt11bold {
	font-weight: bold;
	font-size:11px;
}
.txt11 {
	font-weight: normal;
	font-size:11px;
}

.addPicMain {
	border-bottom: 1px solid #000000; 
	border-right: 1px solid #000000; 
	border-left: 1px solid #000000; 
	border-top: 1px solid #000000;
	background-color: #FCE9E9;
}

.addVidMain {
	border-bottom: 1px solid #000000; 
	border-right: 1px solid #000000; 
	border-left: 1px solid #000000; 
	border-top: 1px solid #000000;
	background-color: #FCE9E9;
}

.Acc_Username {
	font-weight: bold;
	text-decoration: none;
	font-size:18px;
}
.Acc_Blocked {
	font-weight: bold;
	text-decoration: none;
	font-size:18px;
}


.Acc_Link,
.Acc_Link a,
.Acc_Link a:hover {
	font-weight: bold;
	font-size:10px;
	color: brown;
}

.Acc_Options,
.Acc_Options a,
.Acc_Options a:hover {
	font-weight: normal;
	font-size:10px;
	color: brown;
}

.AccPicBg {
	border-style: solid;
	border-bottom: 1px solid black; 
	border-right: 1px solid black; 
	border-left: 1px solid black; 
	border-top: 1px solid black;
	background: #C0C0C0;
}

.SmallPicBg,
.SmallVidBg {
	border: 2px solid #CCCCCC;
	background: #C0C0C0;
}

.SmallPicBgSel,
.SmallVidBgSel {
	border: 2px solid #FF66CC;
	background: #C0C0C0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity:0.50;
	-khtml-opacity:0.50;
	opacity:0.50;
}

.SmallPorBg {
	border: 2px solid #CCCCCC;
	background-position: center;
	background-repeat:no-repeat; 
}

.SmallPorBgSel {
	border: 2px solid #FF66CC;
	background-position: center;
	background-repeat:no-repeat;
	-moz-opacity:0.50;
	-khtml-opacity:0.50;
	opacity:0.50; 
}

.Top_pic {
	border-width: 1px; 
	border-style: solid; 
	border-color: black;
}

.Top_pic_h {
	font-weight: bold;
	font-size:12px;
	background: black;
	color: #EEEEEE;
}
.div_lk {
	
}
.div_lk_nr {
	font-weight: bold;
	color: #000000;
}
.div_lk_nr a,
.div_lk_nr a:hover {
	font-weight: normal;
	color: brown;
}

.m_name,
.m_name a,
.m_name a:hover {
	font-weight: bold;
	color: brown;
}

.picInfo1,
.vidInfo1 {
	color: #FFFFFF;
	border-style: solid;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000; 
	border-left: 1px solid #000000; 
	border-bottom: 0px solid #000000;
	background: #000000;
	font-weight: bold;
}
.picInfo2,
.vidInfo2 {
	border-style: solid;
	border-bottom: 1px solid #000000;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000; 
	border-left: 1px solid #000000; 
	background: #CECECE;
	height: 122px;
}


.Vid_s,
.Vid_s a, 
.Vid a:hover,
.Pic_s,
.Pic_s a,
.Pic a:hover {
	background: white;
	text-decoration: none;
	font-weight: bold;
	font-size:10px;
	color: #000000;
}

.Vid_n_s,
.Vid_n_s a,
.Pic_n_s,
.Pic_n_s a {
	background: #000000;
	text-decoration: none;
	font-weight: bold;
	font-size:10px;
	color: white;
}

.Vid_n_s a:hover, 
.Pic_n_s a:hover { 
	background: #FF66CC;
	color: #000000;
}

.pic_a_block,
.vid_a_block {
	display:block;	 
	width:100%;
	padding-top: 5px;
	padding-bottom: 5px;
}

.B_text {
	font-weight: bold;
}



.TextDateSmall {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #595959;
}

.FooterText a,
.FooterText {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #595959;
}

.AddCommentForm {
	background: #f0f3f4;
	border-style: solid;
	border-color: #d1d1d1;
	border-width: 1px 1px 1px 1px;
	margin: 5px 0px 5px 0px;
	padding: 5px 0px 4px 0px;
} 

.AddPostForm {
	background: #f0f3f4;
	border-style: solid;
	border-bottom: 1px solid #000000; 
	border-right: 1px solid #000000; 
	border-left: 1px solid #000000; 
	border-top: 1px solid#000000;
	margin: 5px 0px 5px 0px;
	padding: 5px 0px 4px 0px;
}  

.story_head,
.story_head a {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}
.story_head a:hover {
	text-decoration: none;
}

.lnk2colors,
.lnk2colors a {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
.lnk2colors a:hover {
	color: #FF0000;
	font-weight: bold;
	text-decoration: none;
}

.contest_head,
.contest_head a {
	color: #FF66CC;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}
.contest_head a:hover {
	color: #FF66CC;
	text-decoration: underline;
}

.muu,
.muu a
{ color: #333333; }
.muu a:hover
{ color: #0066CC; text-decoration: none; }

.ButtonNormal {color: #000000;}
.ButtonNormal {font-family: Tahoma, Arial, Helvetica, sans-serif;}
.ButtonNormal {border-width: 1px; border-style: solid; border-color: #FFFFFF #B3B3B3 #919191 #FFFFFF; background-color: #D4D4D7;}
.ButtonNormal {line-height: 10px; height: 20px; vertical-align: center; }
.ButtonNormal {font-size: 10px; line-height: 16px; text-transform: uppercase; padding: 0px; margin: 0px; }

.ButtonWhite {color: #000000;}
.ButtonWhite {font-family: Tahoma, Arial, Helvetica, sans-serif;}
.ButtonWhite {border-width: 1px; border-style: solid; border-color: #000000 #B3B3B3 #919191 #000000; background-color: #FFFFFF;}
.ButtonWhite {line-height: 18px; height: 18px; vertical-align: center; }
.ButtonWhite {font-size: 11px; line-height: 10px; padding: 0px; margin: 0px; }

.ButtonInW {
	color: #000000; 
	border-width: 1px; 
	border-style: solid; 
	border-color: #000000 #B3B3B3 #919191 #000000; 
	background-color: #FFFFFF; 
	width: 58px; 
	cursor: pointer; 
	text-align: center; 
	vertical-align: middle; 
	padding: 2px; 
	margin-right:10px;
}

.ButtonInR {
	color: #000000; background-color: transparent;
	border-width: 0px; 
	border-style: solid; 
	background-color: #FFFFFF;  
	cursor: pointer; 
	text-align: center; 
	vertical-align: middle; 
	background-image: url(images/button_130x22.gif); 
	height: 22px;
	line-height: 20px;
	width:130px;
}

.Link_130x22,
.Button_69x22,
.Button_130x22,
.Button_150x22 {
	color: #000000; background-color: transparent; font-weight: bold; cursor: pointer;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	border-width: 0px; 
	line-height: 18px; height: 22px; vertical-align: center;  
	font-size: 11px; line-height: 10px; padding: 0px; margin: 0px; 
}
.Link_130x22   { background-image: url(images/button_130x22.gif); width:130px; text-align:center; v-align=center;}
.Link_130x22 a { text-decoration:none; color:#333333;}

.Button_69x22  { background-image: url(images/button_69x22.gif); width:69px; }
.Button_130x22 { background-image: url(images/button_130x22.gif); width:130px; }
.Button_150x22 { background-image: url(images/button_150x22.gif); width:150px; }


.look_rate {
	color: #333333;
	font-weight: bold;
	font-size: 22px;
	text-align:center;
}

.four_b_gray {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc; 
	border-right: 1px solid #cccccc; 
	border-left: 1px solid #cccccc; 
}

.highlight-vid-off {
	border: 1px solid #FFF5B5;
}

.highlight-vid-on {
	border: 1px solid #FF0000;
}

.vid_box {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 5px;
}


#videos-list h1 {
	overflow: hidden;
	word-wrap:break-word;
	line-height:11px;
}

#videos-list h1 {
	margin: 0 0 0px 0;
}

#videos-list h1 a {
	font-weight: bold;
	font-size: 12px;
	color: #EE577C;
	text-decoration: none;
	
}

#videos-list h1 span {
	font-weight: normal;
	font-size: 12px;
	color: #000000;
	word-wrap:break-word;
	
}

#videos-list h2 {
	font-size: 12px;
	color: white;
	font-weight: bold;
	margin: 0px; 
	padding: 0px;
	
}

#videos-list h2 span {
	font-size: 11px;
	color: #333333;

}

#videos-list p {
	color: #666666;
	margin: 0px; 
	padding: 0px;
}

.video-header {
	font-weight: bold;
	font-size: 18px;
	color: #000000;
	padding: 4px;
}
.video-header img {
	float: left;
	margin-right: 5px;
}

.pic_ex_desc {
	font-size: 10px;
	padding: 5px;
	background-color: #FFFFFF;
	border: 1px solid #000000;
	text-align:left;
}


.ib-fix,
.ib-fix li { 	
	margin:0px; padding:0px;
}

.ib-fix li {
	display:-moz-inline-box; 
	-moz-box-orient:vertical;
	display:inline-block; 
	vertical-align:top; 
	word-wrap:break-word;
	margin-bottom:10px;
	margin-left:5px;
	margin-right:6px;
}
* html .ib-fix li {
	display:inline;
}
* + html .ib-fix li {
	display:inline;
}
.ib-fix li > * {
	display:table; 
	table-layout:fixed; 
	overflow:hidden;
}

* html .demo-ul li { width:122px; }   /* for IE 6 */
.demo-ul li > * { width:122px; }      /* for all other browser */

#big_pageing {
	width:100%;
	height:25px;
}
#big_pageing p {
	font-weight: bold;
	color: brown;
	font-size: 14px;
	margin: 0px;
}
#big_pageing p span {
	font-weight: bold;
	color: #000000;
	font-size: 14px;
}	
#big_pageing p span a {
	font-weight: normal;
	color: #000000;
	font-size: 14px;
}
#big_pageing p span a:hover {
	text-decoration: none;
}

#small_pageing {
	width:100%;
}
#small_pageing p {
	color: #000000;
	font-size: 11px;	
	margin: 0px;
}
#small_pageing p span {
	font-weight: bold;
	color: #000000;
	font-size: 11px;
}	
#small_pageing p span a {
	font-weight: normal;
	color: brown;
	font-size: 11px;
}
#small_pageing p span a:hover {
	text-decoration: none;
}

.m_search_form,
.m_search_list {
	background-color: #FCE9E9;
}

#GalleryMain {
	margin-bottom:10px;
}

#GalleryMain a img {
	border: 2px solid #FFF5B5;
}
#GalleryMain a:hover img {
	border: 2px solid #FF0000;
}

#GalleryMain h1 a {
	font-size: 16px;
	color: #333333;
	text-decoration: none;
}
#GalleryMain h1 a:hover {
	color: #DD0000;
}
#GalleryMain h2 {
	color: #AAAAAA;
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
}

.no_vip_vid a {	
	font-size: 12px;
	color: #DD0000;
	text-decoration: none;
}
.no_vip_vid a:hover {
	color: #333333;	
}

.vip_box_cont_sec {
	background-color: #FFFFFF;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	font-size: 12px;
}
.vip_box_cont_sec a {
	text-decoration: none;
	color: #333333;
}
.vip_box_cont_sec a:hover {
	color: #0066CC;
}

.por_v_inf,
.por_v_inf a {
	text-decoration: none;	
	color: #FF0000;
	font-weight: bold;
	text-align:center;
	height:25px;
	padding:2px;
}
.por_v_inf a:hover {
	color: #333333;	
}

.por_p_back_big {
	background-position: center;
	background-repeat:no-repeat; 
}

.por_p_back {
	background-position: center;
	background-repeat:no-repeat; 
}

.banklinks a {
	font-size: 14px;
	color: #333333;
}
.banklinks a:hover {
	color: #DD0000;
	text-decoration: none;
}


a.button_1 {
    background: transparent url('images/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}
a.button_1 span {
    background: transparent url('images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
} 
a.button_1:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}
a.button_1:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
} 

.cookie_dir {
	color: #FFFFFF;
}
.cookie_dir a {
	text-decoration: underline;	
	color: #FFFFFF;
	font-size:15px;
}
.cookie_dir a:hover {
	color: #FFFFFF;	
	text-decoration: none;	
}

.button_b {
	color: #FFFFFF;
	display: block;
	/* float: left; */
	font: normal 12px arial, sans-serif;
	/* height: 24px; */
	/* margin-right: 6px;*/
	padding-right: 13px;
	padding-left: 13px; 
	text-decoration: none;
	background-color: #FF66CC;
	border-width: 1px; 
	border-style: solid; 
	border-color: #000000 #B3B3B3 #919191 #000000; 
	border-radius: 5px 5px 5px 5px;
	
	width:auto;
	cursor:pointer;
}
.button_b span {
	display: block;
	line-height: 14px;
	padding: 5px 0 5px 0px;
} 




/*END background-color:#000000;  	background: #808080 gray; */